@charset "utf-8";

@font-face {
	font-family:'hufs_L';
	src:url('/Web-home/font/hufs_L.eot');
	src: url('/Web-home/font/hufs_L?#iefix') format('embedded-opentype'),
			url('/Web-home/font/hufs_L.woff') format('woff'), 
			url('/Web-home/font/hufs_L.ttf') format('truetype');
	font-style:normal; font-weight:normal;
}
@font-face {
	font-family:'hufs_M';
	src:url('/Web-home/font/hufs_M.eot');
	src: url('/Web-home/font/hufs_M#iefix') format('embedded-opentype'),
			url('/Web-home/font/hufs_M.woff') format('woff'), 
			url('/Web-home/font/hufs_M.ttf') format('truetype');
	font-style:normal; font-weight:normal;
}
@font-face {
	font-family:'hufs_B';
	src:url('/Web-home/font/hufs_B.eot');
	src: url('/Web-home/font/hufs_B.eot?#iefix') format('embedded-opentype'),
			url('/Web-home/font/hufs_B.woff') format('woff'), 
			url('/Web-home/font/hufs_B.ttf') format('truetype');
	font-style:normal; font-weight:normal;
}


@font-face {
	font-family:'NotoSansKR-Thin';
	src: url('/Web-home/font/NotoSansKR-Thin.woff2') format('woff2'),
       url('/Web-home/font/NotoSansKR-Thin.woff') format('woff'),
       url('/Web-home/font/NotoSansKR-Thin.otf') format('opentype');
	font-style:normal; font-weight:normal;
}
@font-face {
	font-family:'NotoSansKR-Light';
	src: url('/Web-home/font/NotoSansKR-Light.woff2') format('woff2'),
       url('/Web-home/font/NotoSansKR-Light.woff') format('woff'),
       url('/Web-home/font/NotoSansKR-Light.otf') format('opentype');
	font-style:normal; font-weight:normal;
}
@font-face {
	font-family:'NotoSansKR-Regular';
	src: url('/Web-home/font/NotoSansKR-Regular.woff2') format('woff2'),
        url('/Web-home/font/NotoSansKR-Regular.woff') format('woff'),
        url('/Web-home/font/NotoSansKR-Regular.otf') format('opentype');
	font-style:normal; font-weight:normal;
 }
@font-face {
	font-family:'NotoSansKR-Medium';
	src: url('/Web-home/font/NotoSansKR-Medium.woff2') format('woff2'),
        url('/Web-home/font/NotoSansKR-Medium.woff') format('woff'),
        url('/Web-home/font/NotoSansKR-Medium.otf') format('opentype');
	font-style:normal; font-weight:normal;
 }
@font-face {
	font-family:'NotoSansKR-Bold';
	src: url('/Web-home/font/NotoSansKR-Bold.woff2') format('woff2'),
        url('/Web-home/font/NotoSansKR-Bold.woff') format('woff'),
        url('/Web-home/font/NotoSansKR-Bold.otf') format('opentype');
	font-style:normal; font-weight:normal;
 }
@font-face {
	font-family:'NotoSansKR-Black';
	src: url('/Web-home/font/NotoSansKR-Black.woff2') format('woff2'),
        url('/Web-home/font/NotoSansKR-Black.woff') format('woff'),
        url('/Web-home/font/NotoSansKR-Black.otf') format('opentype');
	font-style:normal; font-weight:normal;
 }
 

 


